@charset "UTF-8";
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

html {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

q, blockquote {
  quotes: none;
}
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

a img {
  border: none;
}

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block;
}

/** Tags
------------------------------ **/
body {
  line-height: 1.5;
  background: url('../img/back_line.png') bottom repeat-x;
  color: #000;
  font-size: 16px;
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

a {
  color: #00218C;
}

a:hover {
  color: #001559;
}

img {
  vertical-align: bottom;
}

/** Classes
------------------------------ **/
.cRed {
  color: #d80000;
}

.cBlue {
  color: #d80000;
}

/** Header
------------------------------ **/
header {
  margin-bottom: 25px;
  padding-top: 23px;
  background: url('../img/back_line.png') top repeat-x;
}
header .mainImage {
  padding-bottom: 30px;
  background: url('../img/back_line.png') bottom repeat-x;
}
header h1 {
  text-align: center;
}

/** Contents
------------------------------ **/
.contents {
  width: 1000px;
  margin: auto;
  padding: 0 5px 23px;
  background: url('../img/back_line.png') bottom repeat-x;
}


/* clear fix */
.clearfix:after {
  content: " ";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
  font-size: 1px;
}
.clearfix { display: inline-block; }
/* \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* */


/* margin */
.mT0 { margin-top:0 !important; }
.mT05 { margin-top:5px !important; }  .mT10 { margin-top:10px !important; }
.mT20 { margin-top:20px !important; } .mT30 { margin-top:30px !important; }
.mT40 { margin-top:40px !important; } .mT50 { margin-top:50px !important; }

.mB0 { margin-bottom:0 !important; }
.mB05 { margin-bottom:5px !important; } .mB10 { margin-bottom:10px !important; }
.mB20 { margin-bottom:20px !important; }  .mB30 { margin-bottom:30px !important; }
.mB40 { margin-bottom:40px !important; }  .mB50 { margin-bottom:50px !important; }

.mL05 { margin-left:5px !important; } .mL10 { margin-left:10px !important; }
.mL20 { margin-left:20px !important; }  .mL30 { margin-left:30px !important; }
.mL40 { margin-left:40px !important; }  .mL50 { margin-left:50px !important; }
.mL60 { margin-left:60px !important; }  .mL70 { margin-left:70px !important; }
.mL100 { margin-left:100px !important; }  .mL150 { margin-left:150px !important; }

.mR05 { margin-right:5px !important; }  .mR10 { margin-right:10px !important; }
.mR20 { margin-right:20px !important; } .mR30 { margin-right:30px !important; }
.mR40 { margin-right:40px !important; } .mR50 { margin-right:50px !important; }

.mA0 { margin:0px !important; }
.mA10 { margin:10px !important; }
.mA20 { margin:20px !important; }
.mA30 { margin:30px !important; }


.fl_right{ float:right!ipomportant; }
.fl_left{ float:left!ipomportant; }
.al_right{ text-align:right!ipomportant; }
.al_left{ text-align!ipomportant; }




/** specials **/
section.special {
  overflow: hidden;
  margin-bottom: 35px;
}
section.special .text p {
  margin-bottom: 10px;
}
section.special .text p span.note, section.special .text p.note {
  font-size: 12px;
}
section.special h2 {
  height: 37px;
  margin-bottom: 10px;
  padding-top: 23px;
  padding-bottom: 15px;
  line-height: 37px;
  background: url('../img/headline_special.png') no-repeat;
  font-size: 21px;
  font-weight: bold;
}
section.special h2 span.num {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  width: 86px;
  margin-right: 15px;
  background: #d80000;
  border-radius: 8px;
  color: #fff;
  text-align: center;
}
section.special .catch {
  float: right;
  margin-left: 10px;
  margin-bottom: 10px;
  text-align: center;
}
section.special ul.gallery {
  clear: both;
  overflow: hidden;
  margin-left: -5px;
}
section.special ul.gallery li {
  float: left;
  width: 245px;
  margin-left: 6px;
  margin-bottom: 5px;
}

/** special 1 **/
section.special-1 .catch {
  width: 310px;
}
section.special-1 ul.shops {
  clear: both;
  overflow: hidden;
  margin-left: -5px;
  margin-bottom: 20px;
}
section.special-1 ul.shops li {
  float: left;
  width: 330px;
  margin-left: 5px;
}
section.special-1 ul.shops li h3 {
  margin-bottom: 5px;
  line-height: 1.3;
  font-size: 18px;
  color: #d80000;
}
section.special-1 ul.shops li .image {
  margin-bottom: 5px;
  text-align: center;
}
section.special-1 ul.shops li .intro {
  line-height: 1.3;
  color: #525260;
  font-size: 13px;
}

/** special 2 **/
section.special-2 .text p {
  margin-bottom: 20px;
}
section.special-2 ul.gallery {
  padding-bottom: 30px;
  background: url('../img/special2_gallery_back.jpg') right bottom no-repeat;
}

/** special 3 **/
section.special-3 .catch {
  width: 300px;
}
section.special-3 .text p {
  margin-bottom: 20px;
}

/** special 4 **/
section.special-4 {
  margin-bottom: 75px;
}
section.special-4 .text p {
  margin-bottom: 20px;
}

/** notes **/
section.notes {
  margin-bottom: 40px;
}
section.notes h3 {
  margin-bottom: 20px;
  padding: 1px 20px 4px;
  line-height: 39px;
  background: url('../img/headline_notes.png') no-repeat;
  font-size: 17px;
  font-weight: bold;
}
section.notes ul li {
  position: relative;
  padding-left: 20px;
}
section.notes ul li:before {
  content: "●";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 20px;
  text-align: center;
}

/** contact **/
section.contact {
  position: relative;
  min-height: 273px;
  margin-bottom: 27px;
  padding: 50px 10px 0;
}
section.contact .image {
  position: absolute;
  top: 0;
  right: 0;
  z-index: 1;
}
section.contact .frame {
  width: 585px;
  padding: 50px 225px 15px 80px;
  border: solid 5px #d80000;
  border-radius: 10px;
  background: url('../img/contact_label.png') 80px 15px no-repeat #FFFFBF;
}
section.contact .frame .button {
  width: 360px;
  padding-left: 225px;
}
section.contact .frame .text {
  padding-top: 5px;
}





table.gene_g {
	border-collapse:collapse;
        font-size:1.5em;
        line-height:130%;
}

table.gene_g th,
table.gene_g td {
	padding:10px 8px;
	border:1px solid #999999;
}

table.gene_g th {
	background: #DEDEDE;
	text-align: center;
    vertical-align: top!important;
}
table.gene_g td {
	background: #fff;
}
table.gene_g td.bgcol {
	background: #efefef;
}

/*------table Design GENERAL pink---------------------------------------------*/

table.tbl1 {
	border-collapse:collapse;
        font-size:1.0em;
        line-height:130%;
	width:100%;
	margin: 0 0 10px 0;
}

table.tbl1 th,
table.tbl1 td {
	padding:10px 8px;
	border:1px solid #999999;
}

table.tbl1 th {
	background: #FFC2C2;
	text-align: center;
    vertical-align: top!important;
	font-weight:bold;
}
table.tbl1 td {
	background: #fff;
}
table.tbl1 td.bgcol {
	background: #FFFBC1;
}
table.tbl1 td.bgcol2 {
	background: #DDECFF;
}